<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Course 365 - Learning with unlimited!</title>
  
  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  
  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>
<body onload="onPageLoading()">
    <!-- 1. Header - Navbar menu -->
    <nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top">
      <a class="navbar-brand" href="#">
        <img src="images/Ionic_logo.png">
      </a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
    
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item active">
            <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbar-browse-course" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              Browse course
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="#">Action</a>
              <a class="dropdown-item" href="#">Another action</a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item" href="#">Something else here</a>
            </div>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbar-about-us" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              About Us
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="#">Action</a>
              <a class="dropdown-item" href="#">Another action</a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item" href="#">Something else here</a>
            </div>
          </li>
        </ul>
        <form class="form-inline my-2 my-lg-0">
          <i class="fas fa-search" style="left: 99.1rem; position: absolute; cursor: pointer;"></i>
          <input class="form-control mr-sm-2 btn-search" id="inp-search" type="search" placeholder="Search course" aria-label="Search course" style="padding-left: 2.5rem;">
          <button class="btn btn-outline-primary my-2 my-sm-0" type="submit">Search</button>
        </form>
      </div>
    </nav>
    <!-- 2. Slide body -->
    <div class="container-fluid mt-5">
      <div class="row bg-info">
        <div class="col-sm-6 mt-5 pt-5 t-5">
          <div class="row mt-5 t-5 pt-5 pl-5 ml-4">
            <div class="col-sm-4">&nbsp;</div>
            <div class="col-sm-8">
              <h1 class="text-white">Welcome to Ionic Course365 <br>Learning Center</h1>
              <p class="text-white">
                Ionic Couse365 is an online learing and teaching marketplace with over 
                <br>5000 courses and 1 million students. Instructor and expertly crafted courses,
                <br> designed for the modern students and entrepreneur.
              </p>
              <div class="row mt-4">
                <div class="col-sm-3.5 ml-3">
                  <button class="btn btn-warning">Browse Courses</button>
                </div>
                <div class="col text-left">
                  <button class="btn btn-light">Become an Instructor</button>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-sm-6">
          <img src="images/ionic-207965.png">
        </div>
      </div>
    </div>
    <!-- 3. Courses content -->
    <div class="container mt-4 mb-5">
      <div class="row">
        <h3 class="mb-4">Recommended to you</h3>
        <div class="row recommended"></div>
      </div>

      <div class="row mt-5">
        <h3 class="mb-4">Most Popular</h3>
        <div class="row most-popular"></div>
      </div>

      <div class="row mt-5">
        <h3 class="mb-4">Trending</h3>
        <div class="row trending"></div>
      </div>
    </div>
      
    <!-- 4. Footer -->
    <div class="container">
      <div class="row text-center border-top mt-4">
        <div class="col-sm-6 mt-4">
          <p>&copy; 2021 lonic Course365. All Rights Reserved.</p>
        </div>
        <div class="col-sm-6 text-right mt-4">
          <div class="row">
            <div class="col-sm-4"></div>
            <div class="col-sm-2">
              <a href="#">Privacy</a>
            </div>
            <div class="col-sm-2">
              <a href="#">Terms</a>
            </div>
            <div class="col-sm-2">
              <a href="#">Feedback</a>
            </div>
            <div class="col-sm-2">
              <a href="#">Support</a>
            </div>
          </div>
        </div>
      </div>
    </div>
</body>
</html>